[arch-commits] Commit in (6 files)

Tobias Powalowski tpowa at archlinux.org
Thu Jan 14 13:55:17 EST 2010


    Date: Thursday, January 14, 2010 @ 13:55:16
  Author: tpowa
Revision: 63109

new depend for samba, changed namescheme

Added:
  tdb/
  tdb/repos/
  tdb/repos/extra-i686/
  tdb/repos/extra-x86_64/
  tdb/trunk/
  tdb/trunk/PKGBUILD

----------+
 PKGBUILD |   26 ++++++++++++++++++++++++++
 1 file changed, 26 insertions(+)

Added: tdb/trunk/PKGBUILD
===================================================================
--- tdb/trunk/PKGBUILD	                        (rev 0)
+++ tdb/trunk/PKGBUILD	2010-01-14 18:55:16 UTC (rev 63109)
@@ -0,0 +1,26 @@
+# $Id$
+# Maintainer: Tobias Powalowski <tpowa at archlinux.org>
+# Contributorr: eric <eric at archlinux.org>
+# Contributor: Tom Newsom <Jeepster at gmx.co.uk>
+
+pkgname=tdb
+pkgver=1.2.0
+pkgrel=1
+pkgdesc="A Trivia Database similar to GDBM but allows simultaneous commits"
+arch=(i686 x86_64)
+license=('GPL3')
+url="http://tdb.samba.org/"
+source=(http://samba.org/ftp/${pkgname}/${pkgname}-${pkgver}.tar.gz)
+makedepends=('python')
+optdepends=('python: for python bindings')
+options=(force)
+
+build() {
+   cd ${srcdir}/${pkgname}-${pkgver}
+   ./configure --prefix=/usr \
+               --localstatedir=/var \
+               --sysconfdir=/etc/samba
+   make || return 1
+   make DESTDIR=$pkgdir/ install
+}
+md5sums=('4115849d2ef431a10bc1f1933eafb9b6')


Property changes on: tdb/trunk/PKGBUILD
___________________________________________________________________
Added: svn:keywords
   + Id



More information about the arch-commits mailing list